/*
Theme Name: Hardwicke Child
Theme URI: http://theflexstudio.com/
Description: A child theme of Hardwicke Theme
Author: Theflexstudio
Author URI: http://theflexstudio.com/
Version: 1.0.0
Template: hardwicke
*/
@import url("../hardwicke-child/style.css");
@media only screen and (max-width: 600px){
.orangetopborder{display:none !important;}
.circleborder .fa-2x{font-size:1.2em !important;}
.circleborder .qbutton.large {
    height: 22px !important;
    line-height: 22px !important;
    padding: 0 10px !important;
    font-size: 12px !important;
    top: -32px !important;
}
.q_slider{padding-top:100px;}
.ls-nav-prev, .ls-nav-next{display:none !important;}
.single-portfolio_page .wrapper .column1 {
    float: none !important;
    width: 90% !important;
margin:0 auto !important;
}
.single-portfolio_page .wrapper .column2 {
    float: none !important;
    width: 80% !important;
    margin:0 auto !important;
padding-left:0 !important;
}
.ppt{display:none !important;}
.q_tabs.horizontal .tab-content {padding: 0 !important;}
.q_tabs .tabs-nav li{width:100% !important;}
.tabone .tabs-nav li.tabactive a, .tabone .tabs-nav li a{padding-left:0 !important;}
.tabone .tabs-nav li.tabactive a{color:#fff !important;}
.customclosebtn{top:6%;}
.q_team .q_team_description_inner{padding:0 !important;}
.touch .projects_holder article span.text_holder {display: block!important;height: 70px!important;width: 100%!important;opacity: 1!important;visibility: visible!important;}
.hidespace{display:none !important;}
.teamsection .q_team_description_wrapper{width:90% !important; margin-top:20px;}
.customprevbtn, .customnextbtn{top:20% !important;}
.teamsection h1{font-size:30px !important;}
.teamsection .q_team_image img{float:none !important; margin-left:0 !important;}
.teamsection .q_team_image{text-align:center;}
.pp_content{width:90% !important; margin:100px auto 0 auto !important; position:relative;}
body div.pp_default .pp_nav{padding-top: 62% !important;}
body div.pp_default a.pp_arrow_previous{left: 5px !important;}
body div.pp_default a.pp_arrow_next {right: 0px !important;}
#pp_full_res iframe{width:100% !important; margin-top:20px !important;}
.fontcap h2{font-size:20px !important;}
.single-portfolio_page .wrapper .portfolio_content h1{font-size:26px !important;}
.tabone-content h1 {font-size:26px;}
}

@media only screen and (max-width: 320px){
.pp_content{width:90% !important; margin:100px auto 0 auto !important; position:relative;}
#pp_full_res iframe{width:300px !important; margin-top:20px !important;}
body div.pp_default .pp_nav{padding-top: 62% !important;}
body div.pp_default a.pp_arrow_previous{left: 5px !important;}
body div.pp_default a.pp_arrow_next {right: 0px !important;}
.single-portfolio_page .wrapper .portfolio_content h1{font-size:26px !important;}
}

.single-portfolio_page .content_bottom{display:none !important;}

/* css for geodirectory */
body .geodir-cat-list h3.widget-title{float:left !important; padding-top:0px !important; margin-left:50px !important; margin-right:50px !important; text-transform: capitalize !important; font-size: 36px !important; font-weight: 300 !important;}
.greybg{background:#eee; padding-left:30px; padding-top:10px; padding-bottom:10px; margin-bottom:10px;}
.orange-borderleft{border-left:orange solid 6px;}
.page-id-16515 {background:url('http://www.hardwicke.ie/wp-content/uploads/2016/04/hw1.png') repeat-x 0 0;}
#geodir_map_v3_home_map_1_cat, .image-overlap, .single-gd_place .geodir-i-category, .single-gd_place .geodir-i-location {display: none;}
.geodir-i-location .fa-home{display:none !important;}
.geodir_location_listing .geodir-pcat-show, .post-type-archive-gd_place .entry-header{display:none !important;}